@charset "utf-8";
/* CSS Document */
#info{
	color:#858585;
	margin-bottom:20px;
}
#top_menu{
	margin-bottom:30px;
}
.content{
	margin-right:80px;
	margin-left:154px;
	margin-bottom: 0px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.content .info{
	font-size:12px;
	color:#666666;
	text-align:center;
	margin-bottom:0px;
	border-top:#909090 1px solid;
	padding:20px;
}
.content .info a, .content .info a:visited{
	color:#2864B2;
	font-weight:bold;
	text-decoration:none;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.content .info a:hover{
	color:#E88111;
}
.member_box .box{
	padding:0 20px 0 0;
	margin:0 20px  20px  20px;
}
.member_box .box li {
	list-style:none;
	clear: both;
	margin-bottom:10px;
}
.member_box .box li:after {
	content: '';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
.member_box .box li .title {
	width: 13%;
	font-size: 14px;
	line-height:24px;
	letter-spacing: 1px;
	color: #333333;
	float: left;
	padding: 5px 15px  5px 0px;
	text-align:right;
}
.member_box .box li .title img{
	margin-right:10px;
	vertical-align:middle;
}
.member_box .box li .rbox {
	width: 87%;
	float: left;
	line-height: 20px;
	padding: 5px 0px;
	background:#FFF;
}
.member_box .box li .rbox .acc{
	color:#FF6511;
	font-weight:bold;
	display:block;
}
.member_box .box li .rbox .inf{
	display:block;
	line-height:25px;
}
#member_menu{
	display:block;
	margin-bottom:30px;
	margin-left:40%;
}
#member_menu li{
	color:#909090;
	text-align:center;
	margin-right:5px;
	list-style:none;
	float:left;
	line-height:40px;
}
#member_menu li a, #member_menu li a:visited{
	color:#909090;
	display:block;
	padding:0 10px;
	font-size:17px;
	font-weight:bold;
	text-decoration:none;
	margin:0 10px;
}
#member_menu li span{
	font-size:30px;
	color: #585858;
}
#member_menu li a:hover{
	color:#EB6C00;
}
#member_menu li a.active{
	color:#EB6C00;
}
#member_menu li:last-child{
	margin-right:0;
}
.member_box{
	border:#909090 1px solid;
	padding:20px 20px 0 20px;
	margin-bottom:30px;
}
.member_box2{
	/*padding:20px 20px 0 20px;*/
	margin-bottom:30px;
}
.member_box_title{
	height: 35px;
	line-height: 35px;
	font-size: 18px;
	margin:0px 20px 20px 20px;
	font-weight:bold;
	border-bottom: #414141 1px dotted;
}
.member_box_title .eng{
	float: left;
	color:#EB6C00;
	font-size:14px;
	padding: 15px 10px 0 0;
	font-weight:bold;
	background:#FFF;
}
.member_box_title .notice{
	float: right;
	font-size:12px;
	color:#595757;
	font-size:14px;
	padding: 15px 0 0 10px ;
	background:#FFF;
}
.member_box_title .notice img{
	vertical-align: middle;
}
/************************************************************/
/************************************************************/
.member_box .box li .title2 {
	width: 13%;
	font-size: 14px;
	line-height:20px;
	float: left;
	padding: 2px 15px  2px 0px;
	text-align:right;
}
.member_box .box li .rbox2 {
	min-height:20px;
	width: 87%;
	float: left;
	line-height: 20px;
	padding: 2px 15px;
	background:#FFF;
	border:#333333 1px solid;
}
.member_box .box li .rbox2.no{
	color:#FF6511;
	font-weight:bold;
}
.member_box .box li .rbox2.price{
	color:#B20000;
	font-weight:bold;
}
/************************************************************/
/************************************************************/
#member2 {
	position: relative;
	line-height: 26px;
	font-size:12px;
}
#member2 .con{
	text-align:center;
}
#member2 .title{
	font-size:15px;
	font-weight:bold;
	margin-bottom:10px;
	text-align:center;
	color:#333333;
}
#member2 .title span{
	color: #FF5A5A;
}
#member2 a {
	color: #92C9C3;
	text-decoration: none;
}
#member2 a:visited {
	color: #92C9C3;
	text-decoration: none;
}
#member2 a:hover {
	color: #FF5A5A;
	text-decoration: none;
}
/************************************************************/
/************************************************************/